@CHARSET "UTF-8";
/* mian.css Copyright © 2013 biodiscover */
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

html, body {
    height: auto
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box; /* Firefox */
    -webkit-box-sizing: border-box; /* Safari */
    margin: 0;
    padding: 0;
}

.clearfix:before, .clearfix:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/* 总体样式 */
ul, ol {
    padding: 0;
    margin: 0;
    list-style-position: inside;
    list-style-position: outside;
}

li {
    list-style: none;
}

img {
    border: 0 none;
    height: auto;
    vertical-align: middle;
    max-width: 100%;
}

textarea, input[type="text"], input[type="password"], input[type="email"] {
    outline: 0 none;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus {
    outline: 0 none;
}

table {
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}

table tr td {
    vertical-align: middle;
}

a {
    color: #303030;
    text-decoration: none;
}

a:hover {
    color: #C91618;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    word-wrap: break-word;
}

h1.small, h2.small, h3.small, h4.small, h5.small, h6.small {
    font-weight: normal;
}

body {
    font-family: "微软雅黑", 'microsoft yahei', Arial, sans-serif;
    width: 100%;
}


.video-matrix {

}

.video-matrix ul {

}

.video-matrix ul li {
    width: 33.33%;
    float: left;
    text-align: center;
    position: relative;

}

.v-logo {

}

.v-logo img {
    display: block;
    cursor: pointer;
	width: 65px;
	margin: 0 auto;
}

.v-logo section {
    margin-top: -2px;
    font-size: 15px;
}


.v-qr {
    display: none;
	position: absolute;
	left: -60px;
	top: 106px;
	background: #fff;
	width: 200px;

	z-index: 200;
	padding: 30px 0 20px;
	border-radius: 5px;
	-moz-box-shadow:2px 2px 5px #999; -webkit-box-shadow:2px 2px 5px #999; box-shadow:2px 2px 5px #999;
}



.v-qr img{
	width: 120px;
	margin-bottom: 20px;
}
.v-qr section{
text-align: center;
	font-weight: bold;
	line-height: 1.75;
}

.v-qr section span{
display: block;
	color: #666;
	font-weight: 100;
}

.v-hover:before{
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #fff;
	top: -15px;
	left: 50%;
	margin-left: -15px;
}

.v-hover {
	display: block;
}
